Subject: Re: bug#38818: Dired: mention deleting buffers, not just windows

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Mon, 06 Jan 2020 02:20:26 +0800

OK, as to what to put into my .emacs, I'll stick to what is in the books.